package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class WaterHeater extends Device {

	private static final long serialVersionUID = -3541315527272092589L;

	public WaterHeater(String id) {
		super(id);
	}
	
}
